MODULE YOMCT2

USE PARKIND1  ,ONLY : JPIM

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------

!*    Control variables for the model - changed at level 2 during ex.

! NSTAR2  : first timestep of model
! NSTOP2  : last timestep of model
! NSTP    : length of an elementary covariance transport (Kalman filter)

INTEGER(KIND=JPIM) :: NSTAR2
INTEGER(KIND=JPIM) :: NSTOP2
INTEGER(KIND=JPIM) :: NSTP

!     ------------------------------------------------------------------
END MODULE YOMCT2
